**`EDWARD RHODEN`[NAME]** -NL- Atlanta, GA **`(267) 664-4771`[PHONES_PHONE]** ♦ **`erhoden320@gmail.com`[EMAILS_EMAIL]** -NL- **`PROFESSIONAL SUMMARY`[SUMMARY_HEADING]** -NL- I am a passionate, eager, highly skilled **`Senior DevOps Engineer`[EMPLOYER_ROLE]** with over 7 years of -NL- professional work experience in the information technology industry. I enjoy problem solving -NL- situations as well as troubleshooting Linux OS issues. I thrive from solving others technical -NL- problems. I interpret, write and modify scripts to simplify tasks. I am focused in continuous -NL- improvements and minimal service downtime. I am a self-motivated, detail-oriented leader -NL- who can work independently with minimal supervision in a fast-paced environment. In my -NL- spare time, I enjoy learning about new, upcoming and cutting-edge technologies. Currently, I -NL- am seeking a position in Cloud/DevOps Engineering or Linux System Administration. Below -NL- is a description of my professional work experience and qualifications. -NL- **`WORK HISTORY`[WORK_EXPERIENCE_HEADING]** -NL- **`Senior DevOps Engineer`[EMPLOYER_ROLE]**, 09/2016 to Current -NL- **`Data Service Group`[EMPLOYER_COMPANY_NAME]** – Bear, DE -NL-  Collaborates with Development and IT Operations teams to ensure efficient execution of -NL- projects -NL-  Configures, Deploy, and Manages packaged Docker Containers and Images built by -NL- Dockerfile code -NL-  Establishes Complete DevOps Pipeline (Git-Hub-Jenkins & Maven-Ansible/Gradle- -NL- Docker-Kubernetes) -NL-  Builds Jenkins Pipeline and Implements Automated Deployment through the pipeline -NL-  Creates new Ansible playbook plays and roles for application deployments -NL-  Uses Orchestration tool Kubernetes to monitor, notify and auto-scale client -NL- infrastructures -NL-  Builds Kubernetes clusters, and Deploys microservice applications to the cluster to help -NL- easily manage such applications -NL- **`Linux System Administrator`[EMPLOYER_ROLE]**, 07/2015 to 09/2016 -NL- Data Services Group – Bear, DE -NL-  User/group administration, file/directory security, authentication and access management -NL- (SSH,Firewalls). -NL-  Utilized bash scripting to assist with assigned tasks and workloads. -NL-  Configuring SElinux detection security software. -NL-  Recreated and replicated errors within virtual environments to troubleshoot client -NL- problems -NL-  Managed and monitored LAMP stack servers -NL- **`Technical Support Analyst`[EMPLOYER_ROLE]** , 04/2013 to 07/2015 -NL- **`Comcast`[EMPLOYER_COMPANY_NAME]** – Horsham, PA -NL- • Demonstrated knowledge of TCP/IP, LAN/WAN, cable modem and routers to successfully -NL- evaluate and resolve escalated help desk tickets in a timely manner while providing follow -NL- ups with customers to ensure resolution -NL- • Performed advanced-level network diagnostics to identify and resolve network -NL- configuration issues from the modem to the internet (e.g. misallocated IP, duplicate IP, router -NL- configuration, etc.). Configured Static IP onto customers Modem. -NL- • Was graded on a metric scale of under 11 minutes per call -NL- • Provided computer help desk support and technical training on hardware/software to end -NL- users -NL- • Provided technical support for remote VPN clients, software, hardware, desktops, laptops -NL- and servers, Microsoft office 2000, 2003, and 2007, also local and network printers. -NL- **`SKILLS`[SKILLS_HEADING]** -NL- AWS EC2, EBS, S3, EFS, RDS, VPC, -NL- Terraform, Github, Jenkins, Maven, Docker, -NL- Kubernetes, Ansible, Gradle, RHEL, CentOS, -NL- Ubuntu, Debian, TCP/IP, VLAN, DHCP, LB; -NL- Oracle Virtual Box, VMware, Storage-LVM, -NL- NAS, and SAN -NL- **`EDUCATION`[EDUCATION_HEADING]** -NL- **`Montgomery County Community College`[EDUCATION_INSTITUTE]** - Blue Bell, PA -**`Information Technology`[EDUCATION_COURSE]** -NL- 